## libmp4-info-perl 1.13

=== debian/changelog ===
libmp4-info-perl (1.13-2) unstable; urgency=medium

  [ Michael Ablassmeier <abi@debian.org> ]
  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
  * debian/watch: use metacpan-based URL.
  * Set source format 3.0 (Closes: #1007634)
  * Rework debian/rules
  * Update debian/copyright
  * Update debian/watch

  [ gregor herrmann ]
  * Update short and long description.
  * Mark package as autopkgtest-able.

 -- Michael Ablassmeier <abi@debian.org>  Thu, 20 Jul 2023 08:46:21 +0200

libmp4-info-perl (1.13-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965668)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #998957)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 20:06:48 +0100

libmp4-info-perl (1.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:37 +0100

libmp4-info-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Bump compat version
  * Bump Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Sun, 08 Aug 2010 23:05:02 +0200

libmp4-info-perl (1.12-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467815

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:02 +0100

libmp4-info-perl (1.12-2) unstable; urgency=low

  * Add libio-string-perl to depends aswell ..

 -- Michael Ablassmeier <abi@debian.org>  Wed, 28 Feb 2007 11:18:17 +0100

libmp4-info-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Add libio-string-perl to Build-Depends-Indep

 -- Michael Ablassmeier <abi@debian.org>  Wed, 28 Feb 2007 11:11:48 +0100

libmp4-info-perl (1.11-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Thu, 28 Sep 2006 09:37:36 +0200

libmp4-info-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Wed, 19 Jul 2006 09:46:53 +0200

libmp4-info-perl (1.09-1) unstable; urgency=low

  * New upstream release

 -- Michael Ablassmeier <abi@debian.org>  Thu, 22 Jun 2006 07:56:07 +0200

libmp4-info-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * Small change for watch file
  * Conforms with new Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Tue,  9 May 2006 10:21:45 +0200

libmp4-info-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #365817)

 -- Michael Ablassmeier <abi@debian.org>  Wed,  3 May 2006 08:32:01 +0200
