=== debian/control ===
Source: libmp4-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Ablassmeier <abi@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libio-string-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmp4-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmp4-info-perl.git
Homepage: https://metacpan.org/release/MP4-Info
Rules-Requires-Root: no

Package: libmp4-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libio-string-perl
Description: module to read info from MPEG-4 files
 The MP4::Info module can be used to extract tag and meta information from
 MPEG-4 audio (AAC) and video files. It is designed as a drop-in replacement
 for MP3::Info.
 .
 Note that this module does not allow you to update the information in MPEG-4
 files.
