=== debian/watch ===
version=4
https://metacpan.org/release/MP4-Info   .*/MP4-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
